RubyGems Navigation menu

authn-activation 1.7.0

The plugin library for AuthN and Rails

Gemfile
          gem 'authn-activation', '~> 1.7.0'
  
  
  
  
  
  
  

install
          gem install authn-activation -v 1.7.0
  
  
  
  
  
  
  

Total downloads 2,520

For this version 1,193

Required Ruby Version: None

Links:

Versions:

  1. 1.8.2 - September 6, 2012 (8.5 KB)
  2. 1.7.0 - September 5, 2012 (8.5 KB)

Runtime Dependencies:

Development Dependencies: